<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Rose Lover</title>
</head>
<body>
<table border="1" cellspacing="0" align="center" width="700">
    <tr>
        <td height="100" width="100">
            <img src="images/pp1.jpg" alt="picture not found" height="100" width="100">
        </td>
        <td>
            <img src="images/banner1.jpg" height="100" width="600">
        </td>
    </tr>

    <tr>
        <td height="50" colspan="2" align="center">
            <a href="index.html">Home</a> ||
            <a href="types.html">Types</a> ||
            <a href="gallery.html">Gallery</a> ||
            <a href="about.html">About</a> ||
            <a href="contact.html">Contact</a>
        </td>
    </tr>

    <tr>
        <td height="400" align="middle">
            <h1><b><i>About Rose</i></b></h1>
        </td>
        <td valign="top">
            <h3><p align="justify"><strong>A rose is a woody perennial flowering plant of the genus Rosa, in the family Rosaceae, or the flower it bears. There are over a hundred species and thousands of cultivars.</strong></p></h3>
            <h2><mark><em>Food and drink::</em></mark></h2>
            <h3><p align="justify">Rose hips are occasionally made into jam, jelly, marmalade, and soup or are brewed for tea, primarily for their high vitamin C content. They are also pressed and filtered to make rose hip syrup. Rose hips are also used to produce rose hip seed oil, which is used in skin products and some makeup products.Rosa canina hips
                Rose water has a very distinctive flavour and is used heavily in Middle Eastern, Persian, and South Asian cuisine especially in sweets such as barfi, baklava, halva, gulab jamun, gumdrops, kanafeh, nougat, and Turkish delight. Gulab jamun made with rose water,Rose jams are partially common in Iran,Rose petals or flower buds are sometimes used to flavour ordinary tea, or combined with other herbs to make herbal teas. </p></h3>
        </td>

    </tr>

    <tr>
        <<td height="30"colspan="2" align="center">
        copyright@ RoseLover 2018
    </td>
    </tr>
</table>

</body>
</html>